.content {
  margin: 100px;
  display: flex;
  justify-content: center;
}

.errorMessage {
  font-size: 50px;
}

.returnMessage {
  font-size: 25px;
  padding: 20px;
  display: flex;
  justify-content: center;
}
